RubyGems Navigation menu

mpapis-bundler 1.0.21

rubygems-plugin fork! Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Versies:

  1. 1.0.21.1 - November 19, 2011 (149 KB)
  2. 1.0.21 - October 24, 2011 (149 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

Eigenaren:

Authors:

  • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

SHA 256 checksum:

3bed0ab96c6028cdb409793ad0ee7f3d4fba7c26565d2f24036fad8341bb155b

Total downloads 4.936

Voor deze versie 2.224

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Required Rubygems Version: >= 1.3.6

Links: